@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .vc-header {
    position: fixed;
    top: 130px;
  }
  .vc-left-scroll {
    position: fixed;
    top: 200px;
    bottom: 0;
    height: auto;
  }
  .vc-content-publications .vc-center {
    margin-left: 300px;
  }
  #top_banner_A,
  #top_pda {
    position: fixed;
    top: 0;
  }
  .vc-content {
    margin-top: 200px;
  }
}
@media all and (-ms-high-contrast: none) and (max-width: 1339px), (-ms-high-contrast: active) and (max-width: 1339px) {
  .vc-content-publications .vc-center {
    margin-left: 260px;
  }
}
@media all and (-ms-high-contrast: none) and (max-width: 1279px), (-ms-high-contrast: active) and (max-width: 1279px) {
  .vc-content-publications .vc-center {
    margin-left: 260px;
  }
}
@media all and (-ms-high-contrast: none) and (max-width: 1023px), (-ms-high-contrast: active) and (max-width: 1023px) {
  .vc-content-publications .vc-center {
    margin-left: 190px;
  }
}
